Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 7.0.29
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.tomcat.util.http.parser
Interface HttpParserTreeConstants

All Known Implementing Classes:
  HttpParser

    public interface HttpParserTreeConstants

Field Summary
`static int` | `JJTATTRIBUTE`
`static int` | `JJTMEDIATYPE`
`static String[]` | `jjtNodeName`
`static int` | `JJTPARAMETER`
`static int` | `JJTSUBTYPE`
`static int` | `JJTTYPE`
`static int` | `JJTVALUE`

Field Detail

### JJTMEDIATYPE

    static final int JJTMEDIATYPE

See Also:
  Constant Field Values

### JJTTYPE

    static final int JJTTYPE

See Also:
  Constant Field Values

### JJTSUBTYPE

    static final int JJTSUBTYPE

See Also:
  Constant Field Values

### JJTPARAMETER

    static final int JJTPARAMETER

See Also:
  Constant Field Values

### JJTATTRIBUTE

    static final int JJTATTRIBUTE

See Also:
  Constant Field Values

### JJTVALUE

    static final int JJTVALUE

See Also:
  Constant Field Values

### jjtNodeName

    static final String[] jjtNodeName

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 7.0.29
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2012 Apache Software Foundation. All Rights Reserved.